/*
 * Theme Name: BioNews Global 2 Child
 * Description: Child theme for BioNews sites 5-23-2024
 * Author: Bionews
 * Author URI: https://bionews.com/
 * Template: bionews-global-2
 * Text Domain: bionews-global-2-child
 * Framework: Timber 2
 * Version: 1.0
*/

.postid-92562 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-92927 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-92563 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-92656 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-92995 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-92561 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-92925 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-92413 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-92849 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-92411 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-92409 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-92786 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-92826 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-92410 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-92406 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-92412 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-91714 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-92155 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-91950 .bio-sidebar-content > .bio-widget:nth-child(4), 
.postid-91689 .bio-sidebar-content > .bio-widget:nth-child(4),
.category-13730 .bio-sidebar-content > .bio-widget:nth-child(4) {display:none;}

.bio-sidebar-container iframe�{ max-width: 100% !important;}
.bio-content-container iframe, .bio-sidebar-container iframe:nth-child(1) { max-width: 100% !important; margin: 0; } 
/*body, .bio-type-body--default, .bio-content-modules a:not([class]), .bio-article-body a  {font-size:.972rem;}*/
a.broken_link{text-decoration:none;}
.page-id-86787 .bio-content-container.bio-background.bio-background--purple {background-color:#fff;height: 3em !important; padding: 0;}

@media screen and (max-width: 500px) {
.bio-article-image-wrapper--alignleft { float:none; margin: 0 auto 2em !important; width: 300px;}
}


/* This is used for the ECTRIMS Conference */
#landing-page-3{background-image:url('https://multiplesclerosisnewstoday.com/wp-content/uploads/2022/10/conferenceBar.png');background-repeat:repeat-x;background-position:top left;margin-bottom:-40px;}
.lpHolder{ margin:0 auto;padding:20px;}

.lpBody{ margin:0 auto; padding:20px;width: 1255px;    margin-bottom: 50px;}

.lpBody img {width:600px;margin-top:-20px;position:relative;float:left;z-index:1;margin-left:7%}

#lpTitleBox{background-color:#4c5b8d; opacity:60%;width:250px;display:inline-block;padding:2px 10px;margin-left:40px;text-align:center}
#lpTitleBox h1 {color:#fff;font-weight: 400;font-family: Aleo,serif;font-size: 26px;line-height: 1.15;margin-top: 5px;}
#lpTitleBox h1 span {font-size:20px;color:#fff;display:block;font-weight:500;margin-bottom:0}
#lpTitleBox p {font-size:15px;color:#fff;font-family: Aleo,serif; margin-top:-6px}

.conferenceBox h3:before {     content: "ECTRIMS Coverage: ";color: red;font-size: 12px;display: block;margin: 23px 0 5px 0px;font-weight: 600;text-transform: uppercase;}

.conferenceBox {width: 340px;height: 260px;float:left;   display: inline-block; margin: 10px 25px 15px 5px;	position: relative; border-radius: 20px;padding: 10px 25px ;    border: 1px solid red;}

.conferenceBox small{float: right;font-size: 11px;}

.conferenceBox H3 {color: #212121; font-weight: 400;font-family: Aleo,serif;font-size: 17px;line-height: 1.15;margin-top: 5px;
}
.conferenceBox a {
    color: #033443;
    font-weight: 500;
    line-height: 26px;
	font-size: 20px;}

.conferenceBox p {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
    padding: 0;font-size: 15px;
    line-height: 24px;
    margin-top: 10px;
}

.lpBody p {margin-top: 10px;}

@media only screen and (max-width:1150px)  {
	
.lpBody {	width: 100%;}
.lpBody img{float:none;display:block;margin:0 auto;margin-top:-10px;}	
#lpTitleBox{margin:0 auto; display:block;margin-top:8px;opacity:80%}
} 

@media screen and (max-width: 820px) {
	.conferenceBox {width:95%;height:auto}
}

@media screen and (max-width: 680px) {
	.lpBody img {width:600px;	left: 0}
	#lpTitleBox { opacity:100%; }
	.lpHolder {padding:0px}
}

@media screen and (max-width: 680px) {

	#lpTitleBox { width:95%}

}

/*section#content.bio-content-wrapper{overflow:visible}*/
/*this is the end of the ectrims */


@media only screen and (max-width:999px){
#heading h1 {font-size: 34px !important; line-height: 38px !important;  margin-top: 10px !important;margin-left: 0px !important;}
div#heading-content{margin-top: 0px !important; margin-left: 0px !important;width: 76%;}
.imgTheme {margin-right: -83px  !important;}
iframe#youFrame{position:relative;float:none !important;margin:0 auto;width: 90% !important; height: 300px !important;}
#landing-page,#landing-page-2{margin-bottom:0px !important}
mainBox-2 {position: relative; background-color: #fff;margin-top: 0px;}
}

@media only screen and (max-width:835px){
.imgTheme,.imgTheme-2{display:none}
.mainBox,.sideB{float:none;	width:96%}
.mainBox,.mainBox-2{width:100% !important}
.subBox{width:96% !important}
div#heading-content { width: 100% !important;}
}

@media only screen and (max-width:535px){
#heading h1 {font-size: 31px !important;line-height:30px !important;}
div#heading-content span{ display:none !important}
#heading h1 span {font-size: 18px !important;}
}

.bio-nav-logo>img {max-height:94px;}

@media only screen and (max-width:1024px)  {
  .bio-nav-logo>img { max-height:65px;}
}


/* Updates to subnav */
#newSubNav {
	max-width: 1200px;
	margin: auto;
}
.bio-content-container.bio-background.bio-background--light-gray:has(.bio-type-body--default #newSubNav) { 
	max-width: 100%;
	padding-bottom: 20px;
  padding-top: 10px;
}
#newSubNav {
    display: flex;
    align-items: center;
		flex-wrap: wrap;
}

#newSubNav .nav-item {
    position: relative;
    margin: 0 4px; /* Adjust margin as needed for spacing */
    box-sizing: border-box;
    display: flex;
    align-items: center;
}

#newSubNav .nav-item:not(.title):not(.last)::after  {
    content: '|';
    color: lightgray;
    margin-left: 8px; /* Adjust margin for space after the divider */
}

#newSubNav .nav-item.title {
    color: #333;
    font-weight: 700;
    padding-right: 0;
    margin-right: 8px;
}

#newSubNav .nav-item.last {
    padding-right: 0;
}


/* This is CSS for SEO Pages for Kellie */
#raysSubNav a {font-weight: 500;font-size: 15px; padding: 0 9px 0 9px;}
#raysSubNav a:first-of-type {padding-left:0px}
#raysSubNav {color:#b8b8b8;font-weight:400;margin-top:16px}.
.raysTitle{color: #212121;font-size: 34px !important; font-weight: 400; font-family: Aleo,serif !important; line-height: 1.15;}
.raysUpdatedBox{border-left:6px solid #21819b;padding:1px 2px 7px 8px;margin:8px;margin-left:15px}
.raysUpdatedBox p{line-height:24px;margin:0;font-size:14px;font-style:italic}
.raysUpdatedBox p:first-of-type{line-height:29px}

p.sideSpacing {
    line-height: 30px;
	padding: 0px !important;}

/* Rays Template Testing */
#titleBlock {margin-left: 14px;    margin-top: -38px;}
#titleBlock h1 {margin: 0;  margin-top: 9px;font-size: 40px;font-family: Aleo,serif;margin-bottom: -3px;line-height:44px}
#titleBlock h4 {margin: 0;margin-top: 35px;font-size: 14px;font-weight: 500;color: #666;margin-bottom: 0px;}
#titleBlock p{margin:0;margin-top:10px;font-size:15px;margin-bottom:28px;max-width:700px }
#featuredBlockHolder{background-color: #ebf8fc;}
#titleImg{float:right;position:relative; height:100px}
#titleImg img{height: 116px;margin-top: -20px;}
#featuredBlock {padding: 20px;}
#featuredBlock h2, #featuredBlock h2 a {font-family: Aleo,serif;font-weight: 400;font-size: 22px;line-height: 28px;margin-top: 12px;color:#064682}
#featuredBlock h3 {margin:0; margin:2px 0; font-size:28px; font-family: Aleo,serif;font-weight:500}
#featuredBlock p{font-size: 15px;}
#featuredBlock .buttonBlock { color: #fff;background-color: #eb6124; margin: 0 auto;font-weight: 600;text-transform: uppercase;border: 0;padding: 5px;border-radius: 23px;font-size: 13px;width: 144px;margin-top: 18px;text-align: center;}
.featuredItem {float:left;position:relative;margin:5px 28px; width:310px}
.featuredItem  img {background-color:#fff}
.featuredItem p {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;line-clamp: 3;-webkit-box-orient: vertical;}
.buttonBlock a{color:#fff !important;}
.buttonBlock a:hover{border-bottom-color:none !important}
#bottomBlock:nth-of-type(1) {margin-top:22px;}
#bottomBlock {margin-top: 0px;}
#bottomBlock h3 {font-size:28px; font-family: Aleo,serif;font-weight:400}
#bottomBlock:nth-of-type(1) h3 {font-size:28px; font-family: Aleo,serif;font-weight:400;margin-top:-30px}

.subItem{clear:both;margin:10px 0 5px 0;display:inline-block;}
.subItem img {float:left;position:relative;margin-right:10px;padding-bottom:8px;margin-bottom: 20px;}
.subItem h2{margin-top:-14px;line-height:26px}
.subItem h2 a {font-family: Aleo,serif !important;font-weight: 400 !important;font-size: 22px !important;line-height: 28px !important;margin:0 !important}
.subItem p {font-size: 15px; margin:4px 0 6px 0;color:#064682;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
.center-cropped {object-fit: cover;object-position: center;height: 214px;width: 320px;}
.center-cropped2 {object-fit: cover;object-position: center;height: 107px;width: 160px;}

@media screen and (max-width: 1220px) {
#featuredBlockHolder{}
}

@media screen and (max-width: 1020px) {
#bottomBlock {margin-top: -30px;}
#bottomBlock h3 {font-size: 28px;font-family: Aleo,serif;font-weight: 400;margin-top: 34px;}
#titleBlock {}
}

@media screen and (max-width: 820px) {
#titleImg{float: none;margin: 0 auto;text-align: center;width: 100%;}
#titleImg img{margin: 0 auto;margin-top: 20px;}
#featuredBlockHolder{width: 100%;margin-left: 0;}
.featuredItem {float: none; margin: 0 auto;width: 90%;padding-bottom:15px;margin-top:22px}
.featuredItem  img {}
#featuredBlock {padding:0 0 12px 0}
#featuredBlock h2 {margin-top: -5px;}
#featuredBlock h3 {padding: 14px 0 10px 20px;}
#featuredBlock .buttonBlock { margin-bottom:14px}
#bottomBlock:nth-of-type(1) {margin-top: -30px;}
#bottomBlock{width:90%;margin:0 auto}
.subItem img {float: none; position: relative; margin: 0 auto; padding-bottom: 8px; margin-left: 0px;}	
.center-cropped, .center-cropped2 {width: 640px;height:428px;margin:0 auto; }
}

@media screen and (max-width: 640px) {

#titleBlock {margin-left: 0px;}
#bottomBlock:nth-of-type(1) h3 { margin-top: 28px;}
	#titleBlock h1 {font-size: 34px;line-height: 42px;}
.center-cropped, .center-cropped2 {width: 320px;height:214px;margin:0 auto; }	
}

@media screen and (max-width: 440px) {
#titleBlock {margin-left: 25px;    width: 90%;}
.center-cropped, .center-cropped2 {margin:0 auto; }	
}
/* END Rays Template Testing */


/* Dec 13, 2022 */

.page-id-119230 div.bio-hero-content,
.page-id-122507 div.bio-hero-content, 
.page-id-123453 div.bio-hero-content,
.page-id-122923 div.bio-hero-content,
.page-id-123967 div.bio-hero-content,
.page-id-124452 div.bio-hero-content,
.page-id-124914 div.bio-hero-content,
.page-id-125303 div.bio-hero-content,
.page-id-125835 div.bio-hero-content,
.page-id-126380 div.bio-hero-content,
.page-id-126897 div.bio-hero-content,
.page-id-127405 div.bio-hero-content {
    max-width: 900px;
}

.page-id-119230 div.bio-hero-container,
.page-id-122507 div.bio-hero-container,
.page-id-122923 div.bio-hero-container,
.page-id-123453 div.bio-hero-container,
.page-id-123967 div.bio-hero-container,
.page-id-124452 div.bio-hero-container,
.page-id-124914 div.bio-hero-container,
.page-id-125303 div.bio-hero-container,
.page-id-125835 div.bio-hero-container,
.page-id-126380 div.bio-hero-container,
.page-id-126897 div.bio-hero-container,
.page-id-127405 div.bio-hero-container {
    padding: 10px;
}

.page-id-119640 .bio-hero-container {
    padding: 10px;
}

.page-id-119640 .bio-hero-content-body img, svg {
	  margin:0px;
}
.page-id-119230 iframe[src*="youtube"]	{
	max-width:100%;
}
ol {
	word-wrap: break-word;
	max-width: 100vw;
}

img.aligncenter.size-medium.wp-image-122271, img.aligncenter.size-medium.wp-image-123062 {
	float: none;
	display: block;
	margin-left: auto;
	margin-right:auto;
}
.page-id-122507 .bio-ad-block.bio-hero.landing-hero-ad.after {
	display: none;
}
img.aligncenter.size-medium.wp-image-127554 {
	float: none;
	display: block;
	margin-left: auto;
	margin-right:auto;
}
/*Add CSS for image drop shadow and rounded corners*/

.size-full, .size-large, .size-medium, .bio-article-content-featured-image, .bio-post-preview--image img {
	border-radius: 5px;
	box-shadow: 0 3px 12px -1px rgba(7,10,25,.2),0 22px 27px -20px rgba(7,10,25,.2)
}
div.bio-post-preview-inline > div > div.bio-post-preview--image > img {
	box-shadow: none;
}
/*Add CSS to remove byline from hub page*/

.page-id-144206 .bio-post-preview--byline, .page-id-127023 .bio-post-preview--byline {
	display:none;
}

#bionews-div-survey-gpt-ad-2 .adspot-title,
#bionews-div-survey-gpt-ad-3 .adspot-title {
    display: none !important;
}
.page-id-127023 .bio-topic-card-grid-container{
	grid-template-columns: repeat(auto-fill,minmax(300px, 1fr));
	grid-template-rows: 1fr;
	padding-top: 32px !important;
}
.page-id-127023 .bio-topic-card-description {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
   /*    height: 85%;  You might want to set a specific height */
    }
.page-id-127023 .bio-topic-card-description img {
	height: 85%;
}	
.page-id-127023 .bio-topic-card {
//  padding-top: 0px !important;
	padding-bottom: 0px !important;
	text-align: center;
}
.page-id-127023 .bio-hero-content {
	max-width: 610px;
}
.page-id-127023 .bio-content-container.bio-background.bio-background--white {
	padding-top: 24px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
}
.page-id-127023 .bio-type-display--medium 
{
	padding-left: 10px !important;
}
/* hide sponsored author linkedin from archive pages*/
.author-7405 .author-box-head,
.author-7405 .author-box-description,
.author-7387 .author-box-head,
.author-7387 .author-box-description,
.author-7413 .author-box-head,
.author-7413 .author-box-description {
    display: none;
}
.page-id-130439 .bio-avatar-image {
	display: none !important;
}

/* Responsive Tables */
     @media screen and (max-width: 600px) {
        .responsive-table {
            width: 100%;
            overflow-x: auto;
        }
        .responsive-table th,
        .responsive-table td {
            white-space: normal; 
            padding: 4px;
            font-size: smaller;
        }
    }
.bio-hero {
    background-repeat: no-repeat;
}
.bio-hero-image-text {
 		background-size: contain;
}
.bio-hero-image-background {
	display: flex !important;
}
.bio-hero-image-background .bio-hero-content {
    display: flex;
    justify-content: center;
    width: 100%;
		text-align: center;
	  flex-direction: column;
}

.page-id-127023 div.bio-hero-content {
    max-width: 1000px;
}

.page-id-127023 div.bio-hero-container,
.page-id-133769 div.bio-hero-container {
    padding: 30px;
}
.bio-ad {
   padding: 5px 0 10px 0 !important;
}
.jw-shelf-widget .jw-related-shelf-contents {
    max-width: 700px;
		margin-left: auto;
    margin-right: auto;
    }
@media (max-width: 480px) {
.jw-shelf-widget .jw-related-shelf-contents {
    max-width: 320px;
		margin-left: auto;
    margin-right: auto;
    }
}

#post-143783 .bio-btn.bio-btn--primary {
		border-bottom: 2px solid #EA6125 !important;
		font-size: .75rem !important;
}
#post-143783 .bio-btn:focus, #post-143783 .bio-btn:hover {
    background: #EA6125 !important;
		border-bottom: 2px solid #05B4DD !important;
    color: #ffffff;
}